body
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFCC;
	font-family: "Calibri",arial,sans-serif;
	color: navy;
}

#telo
{
	text-align: center;
	width:1000px;
	margin-top: 0.5cm;
	border:0px solid #339900;
}

h1,h2,h3,h4,span.malynadpis,span.velky/*div.welcome*/
{
	text-align:center;
	font-family: Cambria, "Bookman Old Style", serif;
	font-variant: small-caps;
	font-weight: bold;
	font-style: italic;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color:navy;
}

span.malynadpis
{
	font-size: 13pt;
}

span.velky
{
	font-size: 30pt;
}

span.poznamka
{
	font-weight: normal;
	font-size: 8pt;
	color:black;
	font-family: Cambria, "Bookman Old Style", serif;
}

span.otazka
{
	font-weight: normal;
	font-style: italic;
	font-size: 14pt;
	color: Black;
}

input.tlacitko
{
	background-color: #F0E68C;
	border: thin outset Maroon;
	font-family: Cambria, "Bookman Old Style", serif;
	font-weight: bold;
	cursor: pointer;
}

input.tlacitko_anketa
{
	background-color: #99CCFF;
	border: thin outset #000066;
	font-family: Cambria, "Bookman Old Style", serif;
	font-weight: bold;
	cursor: pointer;
	width:20px;
	height:20px;
}

input.textbox
{
	background-color: #F0E68C;
	border: thin dashed Maroon;
	/*font-family: Cambria, "Bookman Old Style", serif;*/
	font-family: "Calibri",arial,sans-serif;
	font-weight: normal;
	width:200px;
}

div.header
{
	background-image: url(images/header.gif);
	background-repeat: no-repeat;
	border: 0px solid #F3E4C6;
	border-bottom: 0px solid #339900;
	border-top: 0px solid #339900;
	height: 40px;
}

div.middle
{
	background-image: url(images/middle.gif);
	background-repeat: repeat-y;
	border: 0px solid #339900;
	border-bottom: 0px solid #339900;
	border-top: 0px solid #339900;
	text-align:left;
}

div.bottom
{
	background-image: url(images/bottom.gif);
	background-repeat: no-repeat;
	border:0px solid #339900;
	border-bottom: 0px solid #339900;
	border-top: 0px solid #339900;
	height:40px;
	padding-top:10px;
}

table.middle
{
	position: relative;
	top: -30px;
	left: 0px;
}

div.obsah
{
	border: 0px solid red;
	width: 515px;
	text-align: left;
	padding: 10px 5px 5px 5px;
	text-align:center;
}

div.pravysloupec
{
	text-align:center;
}

div.akce_obal
{
	border: 0px solid red;
	text-align: center;
	padding: 0px 0px 0px 0px;
	width:210px;
}

div.novinka
{
	border: 1px solid #003900;
	width: 95%;
	text-align: left;
	padding: 0px 5px 5px 5px;
}

span.datum
{
	color: navy;
	font-size:10pt;
}

div.akce
{
	border: 0px solid #003900; /*width: 220px;*/
	width: 95%;
	text-align: left;
	padding: 0px 3px 6px 3px;
	border-top: 2px solid #6A6A6A;
}

hr.zel
{
	border: thin solid #003900;
}

hr.dark
{
	border: thin solid black;
}

hr.tenka
{
	border-bottom:1px dashed green;
	height: 1px;
}

td a.odkazhl
{
	width: 100%;
	height: 20px;
	display: block;
	text-decoration: none;
	text-align: center;
	font-family: Calibri, Arial, sans-serif;
	vertical-align: middle;
	color: navy;
	border: 1px solid navy;
}

td a.odkazhl:hover
{
	background-color: #FFFF99;
	color:black;
}

td.foto
{
	border: 2px solid silver;
}

/*MENU*/
ul
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

li.menu
{
	list-style-type: none;
}

li.menu a
{
	width: 220px;
	height: 40px;
	display: block;
	background-image: url(images/menu_off.gif);
	background-repeat: no-repeat;
	text-decoration: none;
	text-align:center;
	padding-top:0px;
	font-family: Calibri, Arial, sans-serif;
	vertical-align: middle;
}

ul li.menu a span
{
	font-family: Calibri, Arial, sans-serif;
	position: relative;
	top:10px;
}

li.menu a:hover
{
	background-image: url(images/menu_on.gif);
}
/*KONEC MENU*/

/*ZPĚVNÍK*/
div.obal
{
	border: 1px solid black;
	margin-top: 0.5cm;
}

div.textpisne
{
	border: thin solid black;
	padding: 3px 5px 5px 10px;
	text-align: left;
}
/*KONEC ZPĚVNÍK*/

/*DISKUZE*/

span.diskuze_nadpis
{
	font-size: 15pt;
	color: navy;
	font-family: Cambria, "Bookman Old Style", serif;
	font-weight: bold;
}

div.diskuze
{
	width:900px;
	border: 1px solid navy;
	font-size: 14pt;
	color: navy;
	font-family: "Calibri",arial,sans-serif;
}

/*KONEC DISKUZE*/

/*KRONIKA*/
td.tdhorni
{
	border: 0px solid navy;
	width: 1000px;
	height: 170px;
	background-image: url(images/kron/header.png);
	background-repeat: no-repeat;
}

td.tdlevy
{
	border: 0px solid orange;
	width: 190px;
	height: 963px;
	background-image: url(images/kron/middle_left.png);
	background-repeat: no-repeat;
}

td.tdobsah
{
	border: 0px solid navy;
	display: block;
	width: 620px;
	background-repeat: no-repeat;
	font-family: "Times New Roman", Cambria, "Bookman Old Style", serif;
	font-size: 12pt;
}

td.tdpravy
{
	border: 0px solid red;
	width: 190px;
	height: 963px;
	background-image: url(images/kron/middle_right.png);
	background-repeat: no-repeat;
}

td.tddolni
{
	border: 0px solid green;
	width: 1000px;
	height: 145px;
	background-image: url(images/kron/bottom.png);
	background-repeat: no-repeat;
}
/*KONEC KRONIKA*/

img
{
	border: none;
}

td
{
	vertical-align: top;
	border: 0px solid orange;
}

a.nounder
{
	text-decoration:none;
	cursor: pointer;
	color: Navy;
}

a.nounder:hover
{
	text-decoration:none;
}

span.onlineuser
{
	cursor: auto;
}

#flow
{
	position: absolute;
	border: 0px thin orange;
	width: 600px;
	height: 300px;
	left: 50%;
	top: 50%;
	margin: -180px 0px 0px -300px;
	display: none;
	background: #FFFFCC;
}

#load
{
	position: absolute; /*background-color: #EEE8AA;*/
	width: 50px;
	height: 50px;
	left: 50%;
	top: 40%;
	margin: 0px 0px 0px -25px;
	display: none;
	background-image: url(images/load.gif);
}

span.nadpisokna
{
	position: absolute;
	top: 5px;
	left: 40px;
	border: 0px;
	color: black;
	font-family: arial,sans-serif;
	font-weight: bold;
	font-style: italic;
}